@media only screen and (min-width: 481px) {
	[class^="mm1"] {display: none;}

	nav {
		width : auto;
		height: auto;
		max-width: 2000px;
		object-fit: cover;
		margin: auto;
		white-space: nowrap;
		text-align: right;
	}

	div.pp1 ul li.top {
		width:auto;
	}

	nav a {
		display: flex;
		justify-content: center; align-items: center;
		text-decoration-line: none;
	}
	nav ul {list-style-type: none;}

	nav #myModal div>p {
		#margin: 20px 0 10px;
		width:140px;text-align:center;#margin-bottom:10px;
		#height: 60px;

		#width: 200px;
		#background-color: gray;
		height: 40px;
		border-bottom: 3px solid gray;
		font-size: 20px;

	}

	nav h1 a img {
		display: inherit;
		vertical-align: middle;
	}

	nav #topMenu a img {float:left; width:70px;}
	nav #topMenu a h5 {
		color:#232323;
		font-size: clamp(7px, 2.5vw, 13px);
	}

	nav #topMenu ul {
		list-style: none;
		display: inline-table;
		position: relative;
		padding: 0 clamp(10px, 2vw, 20px);
		text-align: left;
		background-color: white;
		float: right;

	}

	nav #topMenu ul li:hover > ul {
		display: block;
	}

	nav #topMenu ul:after {
		content: "";
		clear: both;
		display: block;
	}

	nav #topMenu ul li {
		float: left;
		font-weight: 700;
		#color: black;
	}

	nav #topMenu ul li:hover {
		font-weight: 900;	/*두껍게*/
	}

	nav #topMenu ul li:after {
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 3px;
		background-color: #193a6f;
		transform: scaleX(0);
		transition: all 0.3s;
	}
	nav #topMenu ul li a:hover {
		color:#004697;
	}

	nav #topMenu ul ul {
		border-radius: 0;
		padding: 0;
		position: absolute;
		#top: 100%;	/*벌어짐으로 제거*/
		display: none;
		z-index: 1000;
		opacity: 0.92;

	}

	nav #topMenu ul ul li {
		float: none;
		#border-left: 2px solid #E2E2E2;
		#border-right: 2px solid #E2E2E2;
		position: relative;
		background-color: white;
		cursor: pointer;
		margin-top: -6px;
		font-size: 9pt;
	}

	nav #topMenu ul ul li:nth-last-child(1) {
		box-shadow: 0 5px 5px -2px rgba(0, 0, 0, 0.5);
	}



	/* 메뉴 하위*/
	nav #topMenu ul ul ul {
		position: absolute;
		left: 93%;
		top: 5px;
	}

	nav #topMenu ul li ul li:first-child {
		border-top-style: solid;
		border-top-width: 5px;
		border-top-color: #3950A1;
	}

	nav #topMenu ul li ul li:last-child {
		#border-bottom-style: solid;
		#border-bottom-width: 2px;
		#border-bottom-color: #E2E2E2;
	}

	nav #topMenu ul li ul li a label[class~="lb-plus"] {
		padding-left: 18px;
		color: #3950A1;
		#font-weight: bolder;
		#font-size: x-large;
		#text-align: right;
		cursor: pointer;
		position: absolute;right:10px;

	}

	nav #topMenu ul li ul li a label[class~="lb-left"] {
		display: inline-block;
		width: 60px;
		cursor: pointer;
		#font-family: 'ONE Mobile Title OTF.otf', serif;
		font-size: 9pt;
		color:#595757;
	}

	nav #topMenu>div>ul>li>a {
		padding: 0 clamp(1px, 1vw, 20px) 10px clamp(1px, 1vw, 20px);
		text-decoration: none;
		display: block;
		cursor: pointer;
		color: #7D7D7D;
	}


	nav #topMenu>div>ul>li>:hover {
		color: #3950A1;
	}





	nav #topMenu>div>ul>li>ul>li>ul>li {
		background-color: white;
		#height:20px;
	}


	nav #topMenu>div>ul li.sub {
		padding: 6px 25px 6px 13px ;
		background-color: white;
		color: #595757;
		#box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
		#width: 160px;
	}

	nav #topMenu>div>ul>li>ul>li>ul>li a{
		/*교회연혁*/
		#font-family: 'ONE Mobile Title OTF.otf', serif;
		font-size: 10px;
	}




	nav .modal {
		display: none;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		#overflow: auto;
		background-color: rgba(0, 0, 0, 0.4);
		z-index: 10;
		text-align: left;
	}

	nav .modal-content {
		background-color: white;
		margin: 1% auto;
		border: 1px solid #888;
		width: auto;
		height: 600px;
		#overflow: auto;
	}

	nav .close:hover, .close:focus {
		color: white;
		text-decoration: none;
		cursor: pointer;

	}


	nav div#myModal ul {
		display: flex;
		align-content: flex-start;
		flex-direction: column;
		flex-wrap: wrap;
		#overflow: auto;
		width: 140px;
		#background-color: red;
		#margin: 0 20px;
		padding: 0;


	}

	nav div#myModal div li{
		text-align: left;
		font-size: 10pt;
		font-weight: 500;
		#height:30px;
	}

	/*
	nav div#myModal li{

	}

	nav div#myModal li:first-child{

		#margin-top: 10px;
	}
	nav div#myModal li:last-child{
		#margin-bottom: 10px;
	}*/
	nav div#myModal>.modal-content>div ul>li.main{width: 100%;border-bottom: 1px dashed #B4B5B5;padding-bottom:4px;margin-top: 5px;padding-left: 5px;}
	nav div#myModal>.modal-content>div ul>li.subMain{width: 100%;background-color: #F4F4F2;padding-left: 10px;}
	nav div#myModal>.modal-content>div ul>li.first{padding-top:4px;}
	nav div#myModal>.modal-content>div ul>li.last {padding-bottom:4px;}

	nav div#myModal>.modal-content>div ul>li.main>a{
		#margin:20px;
		color:#737272;
		background-color: white;
	}
	nav div#myModal>.modal-content>div ul>li.subMain>a{
		background-color: #F4F4F2;
		width: 100%;
		color:#737272;
	}

	nav div#myModal .title{margin-top:20px;color:#737272;}




	/* 로고 이미지 */
	nav .navbar-logo{
		height: 62px;
		margin-top : -3px;
	}

	nav nav>#topMenu a {
		text-decoration: none;
		cursor: pointer;
		color: #7D7D7D;
	}
	/*nav #myModal ul>li>a {float: left;font-weight: 700;color: black;padding:0;color:#606063;}*/

	nav #topMenu .top a{
		#font-family: 'ONE Mobile Title OTF.otf', serif;
		font-size: clamp(10px, 2.5vw, 17px);
	}
	nav #topMenu .top ul>li>a{
		display: inline-block;
		#width: 60px;
		cursor: pointer;
		#font-family: 'ONE Mobile Title OTF.otf', serif;
		font-size: 9pt;
		color:#595757;
	}
	nav #topMenu .top>ul>li .sub>a{ /*담임목사*/
		#font-family: 'ONE Mobile Title OTF.otf', serif;
		font-size: 9pt;
		#font-weight: 200;
	}




	nav .tree {
		font-family: 'tvn',serif;
		font-size: 30pt;
	}

	nav .mobileTopMenu{display:none;}
}


@media only screen and (min-width: 1060px) {
	nav {
		width: 100%;
	}
}

@media only screen and (min-width: 820px) {
	nav #topMenu { margin:0 5% 0;  }
}


